Possible conflict with Avada

This topic contains 8 replies, has 5 voices, and was last updated by  Barbara Magee 2 years, 8 months ago.

We have moved to a support ticketing system and our forums are now closed.

Open Support Ticket

Tagged: ,

  • Author
    Posts
  • #525120

    Barbara Magee
    Full Member
    Post count: 146

    HEllo,
    We are using the Fusion Builder Toggle element on our FAQ page. Some of the toggles aren’t staying open and we found a forum thread that indicated that a possible conflict with plugins using Bootstrap 3 and 4 developed with an Avada update back in November or earlier.

    We’re investigating all plugins in our search for a fix. Is Bootstrap used in any of the GD plugins?

    Thanks!

    #525121

    Kor
    Moderator
    Post count: 16516

    Hi Barbara Magee,

    Thanks for your post. Could you try deactivating GD plugins and see if it fixes the toggle issue? If it’s caused by GD, kindly share your Website WP admin access here in private reply along with the URL of the page in question.

    #525131

    Barbara Magee
    Full Member
    Post count: 146

    If I deactivate GD plugins does that deactivate the listing data or other functions on the live site?

    #525143

    Guust
    Moderator
    Post count: 29970

    Yes, data will disappear while a plugin is de-activated and come back when you re-activate the plugin.
    Thanks

    #525249

    Barbara Magee
    Full Member
    Post count: 146
    This reply has been marked as private.
    #525256

    Alex Rollin
    Moderator
    Post count: 27815
    This reply has been marked as private.
    #525272

    Barbara Magee
    Full Member
    Post count: 146
    This reply has been marked as private.
    #525291

    Patrik
    Moderator
    Post count: 1971

    Hi,

    Yes, Avada theme bootstrap conflicts with our bootstrap 4 used in AyeCode UI in the UsersWP plugin. Here is the solution for this issue https://userswp.io/support/topic/userswp-version-1-2-0-12-and-avada-6-1-2-faq-element-collapse-bug/#post-6040

    You can change Load JS to “Popper” first and if it doesn’t fix the issue then you can change it to “Required Functions only”.

    Regards,
    Patrik

    #525411

    Barbara Magee
    Full Member
    Post count: 146

    Based on Patrik’s post, I skipped Popper and went directly to Required Functions Only and that solved it!

    Many thanks to all!

Viewing 9 posts - 1 through 9 (of 9 total)

We have moved to a support ticketing system and our forums are now closed.

Open Support Ticket